
GIS - Bug #3397

Weather station and raingauge shapefile: field location should be loc_id

26/12/2016 22:22 - Philippe May

Status: Closed Start date: 26/12/2016

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The new shapefile for wells is perfect, but the 3 others still have a field location: it should be replaced by loc_id, pointing to the table

of locations.

I didn't cross-check with QGis, i'm just reporting the error shown by the software, so feel free to correct me 
smiling_imp.png 

History

#1 - 29/12/2016 11:51 - Philippe May

- Status changed from New to Resolved

#2 - 26/05/2020 14:38 - Giulio Di Anastasio

- Status changed from Resolved to Closed
